Newest Hacks

Top Gun (Japan) MMC5 Patch Super Mario World: Just Keef Edition Top Gun MMC5 Patch EarthBound: MSU-1 Hip Hop Journey

Newest Translations

Phantasy Star Gaiden Donald in Maui Mallard Fire Emblem: The Binding Blade Fire Emblem: Ankoku Ryu to Hikari no Tsurugi

Newest Utilities

Room Transfer wxMEdit Faxanadu enemy randomizer SMB2 Utility

Newest Reviews

[NES] Super Mario Bros Level Editor - GreatEd Super Mario World: Just Keef Edition Spirit bug fix Super Mario World: Just Keef Edition

Newest Homebrew

Death Planet Bad Apple!! PV-FC 2.5 Simplistic Tower of Hanoi

Featured Hack Images

Super Mario Bros HF Pokemon Brown 2014 True Duel Rockman NEO

Featured Translation Images

Lufia: Curse of the Sinistrals Road Rash II Gyakuten Saiban Clock Tower: The First Fear

Recent Updates

  • Hacks
    Expand the ROM so hackers can use all the free space in the hardwired bank. Fixed: I changed $4c JMP to $20 JSR because it was wrong at location $1ef34.
  • Hacks
    Explanation
  • Hacks
    Expand the ROM so hackers can use all the free space in the hardwired bank. Fixed: I changed $4c JMP to $20 JSR because it was wrong at location $1ec24.
  • Hacks
    Change MMC5 setup code at $3ff00 in the Expanded ROM area. Fixed: I changed $4c JMP to $20 JSR because it was wrong at location $1ffe6.

LODModS

Patching

Description:

The Legend of Dragoon Modding System (LODMoDS) is an attempt to create a simple and unified means of modding The Legend of Dragoon, so that users no longer have to deal with separate installation methods for each mod.

The LODModS patcher is meant to be easy to use, and guides the user through setup.

The current executable is intended to modify the US version of the game, and can both apply xdelta patches to game files and, in the case of certain mods, swap files from the Japanese version of the game.

The full LODModS release will include more flexibility for modders.

(Version 1.3 or greater will not work with older versions of mods. Under ‘Compatibility’ in the mod readmes, they should specify that that they require v1.3 or greater. Be sure to have the most up-to-date version of all mods.)

Links:

User Review Information
User Reviews
HeadlineAuthorDateVersionRecommended
Less daunting than using CDMage, though it can still be daunting.Chronosplit07 Feb 20191.11Yes